ELKI-CLI(1)

NAME
elki - ELKI: Data Mining Framework

SYNOPSIS
elki-cli [options]

DESCRIPTION
This manual page documents briefly the elki-cli command.

elki-cli is the launcher for the ELKI data mining framework CLI.

OPTIONS
For a complete description, see the ELKI manual.

-h, --help
    Show summary of options.

ADDONS
This command will add all installed addons from the folder /usr/share/elki/addons as well as additional jars given in the environment variable $JAVA_CLASSPATH

AUTHOR
ELKI was written by the Database Systems Group at the University of Munich, Germany.

This manual page was written by Erich Schubert <erich@debian.org>, for the Debian project (and may be used by others).